﻿body 
{
	
	margin: 0;
	text-align: center;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 10px;
	color:Black;
}	

.blueline
{
	padding-left:0px;
	padding-right:0px;
	margin-left:10px;
	
	
}

.headertable
{
    border: 0px; 
    border-collapse: separate;     
    background-image: url('../../Shared/Platforms/FSMSF/FSMSFHeaderbg.jpg'); 
    background-position: left top;
    background-repeat:no-repeat;
}

.menuitems
{
	text-align:left;
}

.toplevelmanuitem
{
	color:#132752;
	width:150px;
	font-family:Arial;
	font-size:12pt;
	
}

.SMSFheader
{
    color:#004685;
	font-size:30pt;
	text-align:left;
	text-decoration:none;
	padding-left:10px;
}


.header
{
	color:#3D69A3;
	font-size:x-large;
	text-align:left;
	
}


.headersmall
{
	color:#3D69A3;
	font-size:medium;
	text-align:left;
	
}

.headerlarge
{
	color:#3D69A3;
	font-size:xx-large;
	text-align:left;
	font-weight:bold;
}

.content
{
    font-family:Helvetica, Arial, sans-serif;
    color:#333333;
	font-size:9pt;
	text-align:left;
	vertical-align:top;
}

.contentsmall
{
	color:#333333;
	font-size:8pt;
	text-align:left;
	text-decoration:none
}

.contentsmallbold
{
	color:#333333;
	font-size:8pt;
	text-align:left;
	font-weight:bold;
	text-decoration:none
}

.contentbold
{
	 color:#333333;
	 font-weight:bold;
	 font-size:1em;
	 text-align:left;
	
}

.content_error
{
    font-family:Helvetica, Arial, sans-serif;
    color:red;
	font-size:9pt;
	text-align:left;
	vertical-align:top;
}

a:link
{
	color:#5472A4;
}
a:visited
{
	color:#5472A4;
}

.ainternal
{
	
	
	font-style:normal;
	text-decoration:none;
	color:#1A2042;
	
	 
}

#Panel2
{
	height:100%;
}

a:hover {
		background-position: bottom;
	}
	
asp:TextBox 
{
	width:100%;
}

.tdbrowser
{
    border-bottom:1px; 
    border-top:1px; 
    border-left:1px; 
    border-right:1px; 
    border-color:#0066CB; 
    border-style:solid; 
    padding:2px;
}